declare const IS_PROD: string
declare const KC_URL: string
declare const KC_REALM: string
declare const KC_CLIENT_ID: string

declare module '*.svg' {
  const value: string

  export default value
}

declare module '*.jpg' {
  const value: string

  export default value
}

declare module '*.png' {
  const value: string

  export default value
}

declare const __webpack_public_path__: string
